### standard
@prefix rdf:  <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix owl:  <http://www.w3.org/2002/07/owl#> .
@prefix xsd:  <http://www.w3.org/2001/XMLSchema#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .

### ottr prefixes:
@prefix ottr: <http://ns.ottr.xyz/templates#> .

@prefix t-owl-axiom: <http://candidate.ottr.xyz/owl/axiom/> .
@prefix t-owl-rstr: <http://candidate.ottr.xyz/owl/restriction/> .

### examples:
@prefix x1:     <http://candidate.ottr.xyz/owl/axiom/SubClassOf#> .
@prefix x2:     <http://candidate.ottr.xyz/rdfs/ResourceDescription#> .

@prefix ex:     <http://example.org#> .
t-owl-axiom:SubClassOfTest1 a ottr:Template ;
   ottr:hasParameter 
     [ ottr:index 1 ; ottr:classVariable x1:SubClass ] ,
     [ ottr:index 2 ; ottr:classVariable x1:SuperClass ] .

[] ottr:templateRef <http://candidate.ottr.xyz/rdf/Triple> ;
   ottr:withValues ( x1:SubClass rdfs:subClassOf x1:SuperClass ) .
